redsn0w for windows :)

iFish

Slower than a 90s modem
OP
Member
Joined
Jul 11, 2009
Messages
4,233
Trophies
1
Age
29
Location
Montreal, QC
XP
593
Country
Canada
http://blog.iphone-dev.org/post/1160213613/redsn0wier

QUOTE said:
redsn0w for Windows released, link at bottom of http://is.gd/fntPz . iPhone3G & ipt2G. (Not for ultrasn0w unlockers!)

Download

smile.gif
 

Salax

Well-Known Member
Member
Joined
Jan 16, 2010
Messages
265
Trophies
0
XP
50
Country
United States
shakirmoledina said:
i jailbroke my 2g MC model which was running on 4.0.2... how?
just RESTORE yer firmware from 4.0.2 to 4.0 and then jailbreak... i am not sure why ppl say you cant do it
PM me mad567 if u hv something to ask
You were only able to because you had your SHSH hashes backed up on Saurik's server.
 

SifJar

Not a pirate
Member
Joined
Apr 4, 2009
Messages
6,022
Trophies
0
Website
Visit site
XP
1,175
Country
shakirmoledina said:
i jailbroke my 2g MC model which was running on 4.0.2... how?
just RESTORE yer firmware from 4.0.2 to 4.0 and then jailbreak... i am not sure why ppl say you cant do it
PM me mad567 if u hv something to ask
Won't work for many people. Any device newer than the iPhone 3G and iPod Touch 2nd Gen needs already backed up SHSH blobs at the lower firmware to be able to downgrade. With older devices, you can downgrade to any firmware with no problem, and if you have the SHSH blobs backed up on newer devices, you can downgrade to any firmware you have backed up your blobs for, but for everyone else (e.g. those who have bought devices with 4.0.2 or 4.1 preinstalled) CANNOT use this method. Don't spread false hope.
 

Salax

Well-Known Member
Member
Joined
Jan 16, 2010
Messages
265
Trophies
0
XP
50
Country
United States
Also, as of iOS 4, all devices require SHSH hashes. You can go back to the 3.x.x line without them though.
 

SifJar

Not a pirate
Member
Joined
Apr 4, 2009
Messages
6,022
Trophies
0
Website
Visit site
XP
1,175
Country
Salax said:
Also, as of iOS 4, all devices require SHSH hashes. You can go back to the 3.x.x line without them though.
Yes you can, older devices only have software based checks, which can be bypassed. There may be no public way to do so yet, but the Dev Team DEFINITELY said it was possible, I thought they had added it to Pwnage Tool. If not, they probably will soon.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: @BigOnYa, wishes I had a vagina +3